Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-34296

Qt installer is not accessible

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Done
    • Affects Version/s: 5.2.0
    • Fix Version/s: 5.2.0 RC1
    • Component/s: Packaging & Installer
    • Labels:
      None
    • Environment:
      All

      Description

      The installer is not accessible, so it doesn't work with screen readers.
      I will help getting it working, so feel free to contact me.

      The only thing needed is adding the qtaccessiblewidgets plugin to the installer framework. I'm not quite sure about Qt 4 vs. 5, I tested with Qt 5 and it works there.
      https://codereview.qt-project.org/69028

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            iknd Iikka Eklund
            Reporter:
            frederik Frederik Gladhorn
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes